.slides-container img {
  width: 100%;
  position: relative;
}

.caption-container {
  position: absolute;
  background: rgba(0, 0, 0, .5);
  margin-top: -240px;
  margin-left: 180px;
  width: 600px;
  padding: 20px;
}

.caption {
  font-weight: 600;
  color: #FFFFff;
  font-size: 24px;
  line-height: 48px;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 60%;
  transform: translateY(-60%);
  color: #FFFFff;
  border-radius: 50%;
  user-select: none;
  height: 40px;
  width: 40px;
  border: 2px solid #FFFFff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}

.prev:hover, .next:hover {
  background-color: #FFFFff;
  color: #000000;
}

.dot-container {
  position: absolute;
  margin-top: -50px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.dot {
  height: 14px;
  width: 14px;
  margin-left: 5px;
  margin-right: 5px;
  background-color: #888888ff;
  border-radius: 50%;
  display: inline-block;
}

.active {
  background-color: #FFFFff;
}